.google_ad_margin
{
	margin:10px 10px 10px 10px !important;
}
.google_ad_all_width
{
	display:block;
}
.google_ad_above_1070
{
	display:block;
}
.google_ad_above_1370
{
	display:none;
}
.google_ad_below_1370
{
	display: block;
}
.google_ad_above_1355
{
	display: none;
}
.google_ad_below_1355
{
	display: block;
}
.google_ad_bt_1024_1354
{
	display:none;
}
.google_ad_below_1070
{
	display: none;
}
.google_ad_below_1024
{
	display: none;
}
.google_ad_bt_768_1024
{
	display: none;
}
.google_ad_sm_md
{
	display:none;
}
.google_ad_below_768
{
	display:none;
}
.google_ad_above_768
{
	display: none !important;
}
.google_ad_table_column_768
{
	display: none !important;
}
.google_ad_below_480
{
	display: none;
}
@media(min-width:1370px) {
.google_ad_above_1370
{
	display:block !important;
}
.google_ad_below_1370
{
	display: none !important;
}
}
@media(min-width:1355px) {
.google_ad_above_1355
{
	display:block !important;
}
.google_ad_below_1355
{
	display: none;
}
}

@media (min-width: 1024px) and (max-width: 1355px) {
.google_ad_bt_1024_1354
{
	display: block !important;
}
}
@media(max-width:1070px) {
.google_ad_above_1070
{
	display:none !important;
}
.google_ad_below_1070
{
	display: block;
}
.google_ad_sm_md
{
	display: block;
}
}
@media(max-width:1024px) {
.google_ad_below_1024
{
	display: block;
}
}
@media (min-width: 768px) and (max-width: 1070px) {

}
@media (min-width: 768px) and (max-width: 1024px) {
.google_ad_bt_768_1024
{
	display: block !important;
}
}
@media(max-width:992px)
{

}

@media(min-width:768px)
{
.google_ad_above_768
{
	display: block !important;
}
.google_ad_table_column_768
{
	display: inline-block !important;
}
}
@media(max-width:900px)
{
.hide_row
{
	display:none !important;
	visibility:hidden !important;
}
.google_ad_above_768
{
	display: none !important;
}
}
@media(max-width:768px)
{
.google_ad_sm_md
{
	display: none;
}
.google_ad_below_768
{
	display: block !important;
}
.google_ad_above_768
{
	display: none !important;
}
.google_ad_table_column_768
{
	display: none !important;
}
}
@media(max-width:620px)
{

}
@media(max-width:480px)
{
.google_ad_below_1070
{
	display: none;
}
.google_ad_below_480
{
	display: block !important;
}
}
@media(max-width:380px)
{
}